body {
	margin: 0px;
	padding: 0px;
	color: #888;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	background-color: #905;
	background-image: url(../images/Purple.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

a, a:link, a:visited {
	color: #906;
	text-decoration: underline;
}
a:hover {
	color: #555;
	text-decoration: none;
}

p { margin: 0px; padding: 0; }
img { border: none; }

ul { margin: 0; padding: 0; }
ul li { margin: 0; padding: 0; }

h1 {
	font-size: 34px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 5px 0;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 5px 0;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
}
h3 { font-size: 21px; font-weight: normal; margin: 0 0 15px 0; padding: 0; color: #000;}
h4 { font-size: 18px; margin: 0 0 20px 0; padding: 0 0 10px 0;  }
h5 { font-size: 16px; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.hr_divider { background: url(../images/hr_divider.jpg) bottom repeat-x; }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper {
	position: relative;
	display: block;
	width: 218px;
	height: 128px;
	padding: 9px;
}
.image_wrapper span {
	position: absolute;
	left: 0;
	top: 0;
	width: 236px;
	height: 144px;
	background: url(../images/image_frame.png) no-repeat;
}
.image_fl { float: left; margin: 3px 20px 0 0; }
.image_fr { float: right; margin: 3px 0 0 20px; }

blockquote { font-style: italic; margin-left: 10px;}
cite { font-weight: bold; color:#3b3823; }
cite span { color: #696443; }
em { color: #e55822; }

.tmo_list { margin: 20px 0; padding: 0; list-style: none; }
.tmo_list li { background: url(../images/list.png) no-repeat scroll 0 0px; margin: 0 0 20px; padding: 3px 0 3px 25px; 	line-height: 1em; }
.tmo_list li a { color: #333; text-decoration: none; }
.tmo_list li a:hover { color: #d06802; text-decoration: none; }

.btn_more a {
	display: block;
	width: 85px;
	height: 27px;
	color: #5c460e;
	padding: 5px 3px 0 27px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background: url(../images/btn.png) no-repeat;
}

.btn_more a:hover, .btn_more a span:hover {
	color: #dca822;
	background: url(../images/btn_hover.png) no-repeat; 
}

#wrapper {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
}

#header {
	width: 860px;
	height: 115px;
	padding: 0 30px;
	background: url(../images/header.png) no-repeat;
}

#site_title {
	float: left;
	width: 400px;
	text-align: center;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 36px;
	color: #252b2d;
	font-weight: bold;
	text-decoration: none;
}

#site_title a span {
	display: block;
	font-size: 12px;
	color: #CCC;
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 0px;
}
/* menu */

#menu {
	float: right;
	width: 370px;
	height: 90px;
	background: url(../images/menu.jpg) no-repeat;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
}

#menu ul {
	float: right;
	margin: 8px 0 0 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

#menu ul li {
	float: left;
	height: 82px;
	padding: 0 10px;
	margin: 0;
	display: inline-block;
	background: url(../images/menu_divider.png) no-repeat bottom right;
}

#tmenu ul .last { background: none; }

#menu ul li a {
	float: left;
	display: block;
	height: 42px;
	font-size: 12px;
	padding: 40px 10px 0;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	outline: none;	
}

#menu ul li a:hover, #menu ul .current {
	background: url(../images/menu_hover.png) no-repeat center bottom;
}

/* end of menu */

/* main */

#main {
	clear: both;
	width: 840px;
	padding: 40px 30px;
	background-color: #fff;
	background-image: url(../images/mai.png);
	background-repeat: no-repeat;
	background-position: top;
}

#content {
	float: left;
	width: 550px;
}

#content p {
	margin-bottom: 20px;
	color: #888;
}

.content_box {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.cb_last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

#cool_link_list { 
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}

#cool_link_list li {
	float: left;
	width: 160px;
	margin: 0 15px 15px 0;
	padding: 0;
	display: inline-block;
}

#cool_link_list li a {
	display: block;
	width: 140px;
	padding: 0 0 0 20px;
	color: #666;
	text-decoration: none;
	line-height: 1em;
	background: url(../images/list.png) no-repeat center left;
}

#sidebar {
	float: right;
	width: 260px;
}

.icon_link { display: block; float: left; margin-left: 30px; width: 48px; }

.sidebar_box_woframe {
	margin-bottom: 20px;
}

.sidebar_box {
	width: 260px;
	padding: 0;
	background: url(../images/sidebar_box.png) left repeat-y;
}

.sidebar_box_top {
	width: 260px;
	height: 20px;
	background: url(../images/sidebar_box_top.png) no-repeat;
}

.sidebar_box_bottom {
	width: 260px;
	height: 20px;
	margin-bottom: 30px;
	background: url(../images/sidebar_box_bottom.png) no-repeat;
}

.sidebar_box_content {
	padding: 0 20px;
}

.sidebar_box_content p {
	margin-bottom: 10px;
}

#sidebar h3 {
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

#popular_post_box { margin: 0; padding: 0; list-style: none; }
#popular_post_box li {
	margin: 0 0 30px 0;
	padding: 0;
	color: #888;
}
#popular_post_box li .date { display: block; color: #f4263e; }
#popular_post_box li .title a {
	display: block;
	color: #906;
	text-decoration: none;
}
#popular_post_box .last {
	margin: 0;
	color: #888;
}

/* end of main */

/* footer */

#footer  {
	width: 840px;
	height: 136px;
	padding: 30px;
	text-align: center;
	color: #161616;
/*	text-shadow: 0px 1px 1px #FFFFFF; */
	background: url(../images/footer.png) no-repeat;
}

#footer a {
	text-decoration: none;
	color: #161616;
}

#tfooter a:hover {
	color: #990000;
}

/* end of footer */
